/* F1046 Brand engagement footer */
#container #footer {
	height: 372px;
}
#container #footer #resume {
	top: 122px;
}
#container #footer #brand {
	top: 122px;
}
#brandFooter {
	width: 960px;
	height: 97px;
	margin-top: 25px;
	margin-left: auto;
    margin-right: auto;
}
#brandFooter a {
	float: left;	
}
.brandFooterBlock {
	width: 320px;
	height: 97px;
	float: left;
	margin-right: -3px;
}
.brandFooterBlockPicto {
	float: left;
	height: 97px;
	width: 90px;
	overflow: hidden;
}
.brandFooterBlockText {
	float: left;
	height: 97px;
    width: 225px;
    vertical-align: middle;
    text-align: left;
    overflow: hidden;
}
#brandFooterLeft {
	background-color: red;
}
#brandFooterCenter {
	background-color: green;
}
#brandFooterRight {
	background-color: blue;
}
/* End of F1046 */